/* Mobile */

@media (max-width: 767px) {
    .jsn-bootstrap3 .row {
        margin-left: -15px;
        margin-right: -15px;
    }
    .hentry {
        padding-left: 15px;
        padding-right: 15px;
    }
    #navbar {
        padding-left: 190px;
        padding-right: 270px;
    }
    #section-home-bottom .row > *:last-child {
        padding-left: 0;
    }
    #footer-middle #ss_part_widget-10 {
        width: 18%;
    }
    #footer-middle .footer-menu-wrapper {
        width: 55%;
    }
    .video-wrap,
    .video-wrap iframe {
        max-width: 100%;
    }
    #home-bottom .vc_col-sm-9 .wpb_wrapper,
    #home-bottom .vc_col-sm-9 .wpb_wrapper h3 {
        text-align: left !important;
    }
}

@media (max-width: 480px) {
    .vc_images_carousel {
        margin: 0 auto;
        width: 100% !important;
    }
    .vc_images_carousel img {
        width: 100%;
        height: 100%;
    }
}

@media (max-width: 767px) {
    .ss-slide-caption-wrapper h4 {
        font-size: 20px;
        line-height: 1.4;
    }
    .ss-slide-content p {
        display: none;
    }
    .ss-slide-caption-wrapper h2 a {
        font-size: 17px;
    }
    .ss-slide-caption-wrapper i {
        font-size: 30px;
    }
    #section-home-middle {
        min-height: 600px;
    }
    .ss-slide-caption-wrapper h3 {
        margin: 20px 0;
    }
    .ss-slide-content {
        font-size: 17px
    }
    #navbar {
        padding: 0;
    }
    #navbar #menu-header,
    .jsn-bootstrap3 .carousel .carousel-control {
        display: none
    }
    .jsn-bootstrap3 .carousel-caption {
        padding: 0;
        padding-top: 110px;
        padding-bottom: 60px;
        left: 5%;
        right: 5%;
    }
    #section-home-middle h2 {
        font-size: 25px;
    }
    #section-home-top .wr-element-image {
        text-align: center;
    }
    #page-content h1 {
        font-size: 25px !important;
    }
    #page-content h2 {
        font-size: 18px;
    }
    .jsn-bootstrap3 .carousel h4 {
        font-size: 18px;
        line-height: 1.5;
    }
    #home-top .col-md-6:first-child {
        width: 100%;
    }
    #home-top .col-md-6:last-child {
        width: 100%
    }
    #home-bottom .col-md-6:first-child {
        width: 100%;
    }
    #home-bottom .col-md-6:last-child {
        width: 100%
    }
    .jsn-bootstrap3 .carousel h2 {
        font-size: 20px;
    }
    .jsn-bootstrap3 .carousel .carousel-caption i {
        font-size: 26px;
        margin-right: 5px;
    }
    #ss_part_widget-10 {
        margin-bottom: 0;
    }
    #footer-middle > div {
        margin-bottom: 20px;
        width: 100% !important;
        text-align: center;
    }
    #ss_menu_widget-4 {
        padding: 0;
    }
    #ss_part_widget-10 a {
        display: inline-block;
    }
    #logo img {
        height: 100px
    }
    aside#text-5 {
        clear: both;
        text-align: center;
        font-size: 22px;
        margin-bottom: 20px;
    }
    #offcanvas {
        display: block;
        overflow: scroll;
        background: transparent;
        width: 95%;
    }
    #offcanvas #menu-header {
        padding-left: 50px;
    }
    .ss-slideshow .ss-slide {
        min-height: 500px;
    }
    #content {}
    /* Offcanvas */
    .offcanvas-menu > * {
        display: none;
    }
    .offcanvas-menu > .offcanvas-hamburger {
        display: block;
        padding: 9px 0;
    }
    #section-home-bottom .row > *:last-child {
        text-align: center;
        padding-left: 15px;
    }
    .sub-menu {
        display: none;
    }
    #offcanvas .opened > .sub-menu {
        display: block;
        padding: 0;
    }
    #search-3 {
        position: relative;
    }
    #header #header-top #logo {
        top: 75px;
    }
    #searchform input[type=text] {
        width: 100%;
    }
    #searchform div {
        padding-right: 70px;
        position: relative;
    }
    #searchform input[type=submit] {
        position: absolute;
        top: 0;
        right: 0;
    }
    #searchform {
        padding-top: 20px;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    #home-top .vc_col-sm-8,
    #home-bottom .vc_col-sm-9 {
        width: 55%;
    }
    #home-top .vc_col-sm-4,
    #home-bottom .vc_col-sm-3 {
        width: 45%;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    #section-home-middle {
        height: 500px;
    }
}
@media (min-width: 1400px) {
	#header ul .current-menu-item > a,
	#header #menu-header > li > a:hover {
    font-weight: bold;
    border-bottom: 3px solid #FF0 !important;
}
    .rev_slider_wrapper {
        top: 0px;
    }
    .page .rev_slider_wrapper {
        top: -10px !important;
    }
    #section-header-top:before {
        top: 55px;
    }
}
